# Package org.apache.sling.commons.html.impl.parser

Interface Summary
TagParserConstants: Token literal values and constants.

Class Summary
SimpleCharStream: An implementation of interface CharStream, where the stream is assumed to contain only ASCII characters (without unicode processing).
TagParser
TagParserTokenManager: Token Manager.
Token: Describes the input token stream.

Exception Summary
ParseException: This exception is thrown when parse errors are encountered.

Error Summary
TokenMgrError: Token Manager Error.